<?php

namespace App\Events\Manufacturing;

use App\Events\BaseEvent;
use App\Models\RouteCard;

class RouteCardCreated extends BaseEvent
{
    public RouteCard $routeCard;

    public function __construct(RouteCard $routeCard)
    {
        parent::__construct();
        $this->routeCard = $routeCard;
    }
}
